View Single Post in: TS2 Full Neighbourhoods

Née whiterider
retired moderator
Original Poster
#7 Old 9th Aug 2014 at 7:51 PM
Default Information|6|Expansion and Stuff Packs Required
1:You have either marked some EPs or SPs as required which are not required for your creation to work, or you have forgotten to mark some EPs or SPs which are required as such. Please double check that your EP and SP requirements are clear and correct.|MTS2:Creator Guidelines/Compatibilitywiki

5:The EP and SP requirement information in your upload is correct. Thankyou!

What I lack in decorum, I make up for with an absence of tact.